/* Hard Courts page styles */

.hard-courts-page .masthead {
    height: 84vh;
    background-color: #1a3054;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.hard-courts-page .masthead p {
    font-size: 2rem;
    line-height: 2.5rem;
}

.hard-courts-page .btn-cta {
    background-color: var(--cta-button-bg);
    color: var(--cta-button-text);
    border-radius: 10px;
}

.hard-courts-page .btn-cta:hover {
    background-color: var(--cta-button-text);
    color: var(--cta-button-bg);
    border-radius: 10px;
}

/* Hard Courts card section */
.hard-courts-page #card-hard .ui-card {
    border-radius: 0;
    border: none;
}

.hard-courts-page #card-hard .ui-card-img-top {
    border-radius: 0;
}

.hard-courts-page #card-hard .ui-card-footer {
    background-color: transparent;
    border: none;
}

.hard-courts-page #card-hard .ui-card-body p {
    font-size: 1.3333rem !important;
}
